-- This basic custom config will deactivate all mdifications to the PPFilter by Sol.
-- It is loaded, if there is no corresponding custom config for the PPFilter AND 
-- ppfilter__load_basic_custom_config = true is set in the config.

function init_sol_custom_config()

	-- reset customs to default
	ac.resetGodraysCustomColor()
	ac.resetGodraysCustomDirection()
	ac.resetWeatherStaticAmbient()
	ac.resetShadowsResolution()
	ac.resetShadowsSplits()
	ac.resetSpecularColor()
	ac.resetHorizonFogMultiplier()
	ac.resetGlowBrightness()
	ac.resetWeatherLightsMultiplier()
	ac.resetEmissiveMultiplier()
	ac.resetCloudsLight()
end



function update_sol_custom_config(dt)


end